get tax codes
1 min
POST
https://api.upstartcommerce.com/v1/tax/taxcodes
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyobjectPagination parameters selecting which page of tax codes to return.
200<p>Success-found the tax code(s).</p>
401<p>Unauthorized-the provided credentials were invalid for this endpoint.</p>
404<p>Not Found-the requested resource was not found in the NoChannel system.</p>
curl --request POST \
--url https://api.upstartcommerce.com/v1/tax/taxcodes \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"pageSize": "",
"page": ""
}'